* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Inter";
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 16px;
}

section {
  width: 100%;
  padding: 100px 0;
}

.title {
  color: #fff;
  text-align: center;
  font-size: 23px;
  font-weight: 700;
  line-height: 36.4px;
}

.headerInput {
  position: relative;
  display: flex;
  max-width: 324px;
}
.headerInput input[type=text] {
  border-radius: 40px;
  padding: 12px 0;
  border: 1.5px solid #60ca9a;
  background: #191919;
  width: 293px;
}
.headerInput ::placeholder {
  color: #8a8a8a;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  padding: 12px 16px;
}
.headerInput button {
  border-radius: 30px;
  border: 1px solid #defb9d;
  background: linear-gradient(101deg, #defb9d 0%, #71f79e 37%, #38f9d7 70%, #89c4fe 100%);
  position: absolute;
  bottom: 0;
  right: 0;
  width: 122px;
  height: 41px;
}
.headerInput .inputTitle {
  color: #191919;
  font-size: 16px;
  font-weight: 600;
  line-height: 36.4px;
}

/* headerSection */
.header {
  background-color: #191919;
  padding: 16px 0;
}
.headerContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerLogo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.headerLogo img {
  width: 24px;
  height: 24px;
}
.headerLogo .logoTitle {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
}
.headerList {
  display: flex;
  list-style-type: none;
  gap: 27px;
}
.headerList .rightArrow {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2px;
}
.headerList .rightArrow img {
  width: 12px;
  height: 12px;
}
.headerList .listTitle {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
}
.headerSignIn {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerSignIn img {
  width: 18px;
  height: 18px;
}
.headerSignIn .signInTitle {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 36.4px;
  text-align: center;
}
.header .navbar-icon {
  display: none;
}

.banner {
  background: #191919;
  background-image: url("../images/bannerBackground.png");
  background-repeat: no-repeat;
}
.bannerContainer {
  padding: 0 16px;
}
.bannerContainer .backgroundImage input[type=text] {
  border-radius: 40px;
  border: 1.5px solid #60ca9a;
  background: #191919;
  width: 324px;
  height: 44px;
}
.bannerContainer .backgroundImage ::placeholder {
  color: #8a8a8a;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  padding: 12px 16px;
}
.bannerContainer .backgroundImage button {
  border-radius: 30px;
  border: 1px solid color-lightgreen-0;
  background: linear-gradient(101deg, #defb9d 0%, #71f79e 37%, #38f9d7 70%, #89c4fe 100%);
  position: absolute;
  bottom: 0;
  left: 201px;
  width: 122px;
  height: 41px;
  top: 41px;
}
.bannerContainer .backgroundImage .inputTitle {
  color: #191919;
  font-size: 16px;
  font-weight: 600;
}
.bannerContainer .backgroundImage img {
  width: 100%;
  height: 100%;
}
.bannerContent {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 589px;
}
.bannerPara {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  max-width: 507px;
  text-align: left;
}
.bannerTitle {
  color: #fff;
  font-size: 48px;
  font-weight: 600;
  line-height: 58px;
  text-align: left;
}
.bannerTitleColor {
  background: linear-gradient(90deg, #defb9d -4.31%, #71f79e 28.54%, #38f9d7 57.84%, #89c4fe 84.48%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 48px;
  font-weight: 700;
  line-height: 58px;
}
.bannerDetails {
  display: flex;
}
.bannerPartner {
  display: flex;
  justify-content: flex-start;
  align-items: unset;
  gap: 20px;
}
.bannerPartner .backedBy {
  align-items: self-start;
  gap: 15px;
  display: flex;
  flex-direction: column;
}
.bannerPartner .backedBy .backedByPartner {
  display: flex;
}
.bannerPartner .officialMember {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}
.bannerPartner .partnerTitle {
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
  color: #a3a3a3;
  letter-spacing: 0.65px;
}

.worldMap {
  background: #191919;
  padding-top: 50px;
  background-image: url("../images/worldMap.png");
  background-repeat: no-repeat;
  background-position: center 43%;
  background-size: 44% 83%;
}
.worldMap .worldmapContainer .company {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px 0;
  align-items: center;
  flex-wrap: wrap;
  padding: 40px 0 60px;
}
.worldMap .worldmapContainer .company .firstCompanyContainer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.worldMap .worldmapContainer .company .firstCompanyContainer .companyImage {
  width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.worldMap .worldmapContainer .company .secondCompanyContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-bottom: 160px;
}
.worldMap .worldmapContainer .company .companyImage {
  width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-basis: 20%;
}
.worldMap .worldmapContainer .company .companyImage img {
  padding: 30px 28px;
}

.painPoint {
  background: #000;
  padding: 100px 0;
}
.painPointFirst {
  gap: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0 auto;
}
.painPointFirst p {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
}
.painPointBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 72px;
}
.painPointBox .costContainer {
  flex-basis: 27%;
  display: flex;
  justify-content: end;
  align-items: center;
  flex-direction: column;
  align-self: stretch;
}
.painPointBox .costContainer h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 36.4px;
  letter-spacing: 0.5px;
}
.painPointBox .costContainer .blacksmallTitle {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #d7d7d7;
  text-align: center;
}

.snowflake {
  background: #191919;
  padding: 100px 0;
}
.snowflakeContainer .title {
  max-width: 651px;
  padding-bottom: 63px;
  margin: 0 auto;
}
.snowflakeFirst {
  padding: 0 22px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
.snowflakeFirst .listContainer {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.snowflakeFirst .listContainer .ulItems {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.snowflakeFirst .listContainer .ulItems .listItem {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
}
.snowflakeFirst .listContainer .ulItems .listImage {
  margin-right: 10px;
}
.snowflakeFirst .listContainer .backgroundImage {
  position: relative;
  padding-top: 40px;
}
.snowflakeFirst .listContainer .backgroundImage input[type=text] {
  border-radius: 40px;
  border: 1.5px solid #60ca9a;
  background: #191919;
  width: 324px;
  height: 44px;
}
.snowflakeFirst .listContainer .backgroundImage ::placeholder {
  color: #8a8a8a;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  padding: 12px 16px;
}
.snowflakeFirst .listContainer .backgroundImage button {
  border-radius: 30px;
  border: 1px solid #defb9d;
  background: linear-gradient(101deg, #defb9d 0%, #71f79e 37%, #38f9d7 70%, #89c4fe 100%);
  position: absolute;
  bottom: 0;
  left: 201px;
  width: 122px;
  height: 41px;
  top: 41px;
}
.snowflakeFirst .listContainer .backgroundImage .inputTitle {
  color: #191919;
  font-size: 16px;
  font-weight: 600;
}
.snowflakeFirst .listContainer .listTitle {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  list-style-type: none;
}

.roiSection {
  background: #000;
}
.roiSection .roiContainer .roiTitleMain {
  display: flex;
  flex-direction: column;
  max-width: 623px;
  margin: 0 auto;
}
.roiSection .roiContainer .roiTitleMain .roiSmallTitle {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
}
.roiSection .roiContainer .roiTitleMain .roiColor {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  background: linear-gradient(101deg, #defb9d 0%, #71f79e 37%, #38f9d7 70%, #89c4fe 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.roiSection .roiContent {
  padding-bottom: 59px;
  padding-top: 72px;
  display: flex;
  margin: 0 auto;
  gap: 20px;
}
.roiSection .roiContentBox {
  justify-content: space-around;
  flex-direction: column;
  display: flex;
  gap: 12px;
  padding: 16px 24px 24px;
  flex-basis: 50%;
}
.roiSection .roiContentBox img {
  width: 40px;
  height: 40px;
}
.roiSection .roiContentBox .roiContentTitle {
  text-align: left;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  max-width: 254px;
  letter-spacing: 0.5px;
}
.roiSection .roiContentDetails {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 0;
}
.roiSection .roiContentDetails .roiTitleMain {
  justify-content: space-around;
  border-bottom: 1px solid #363434;
  border-right: 1px solid #363434;
}
.roiSection .roiContentDetails .roiThirdDiv {
  border-bottom: 1px solid #363434;
}
.roiSection .roiContentDetails .roiForth {
  border-top: 1px solid #363434;
  border-left: 1px solid #363434;
}
.roiSection .awsContainer {
  background-image: url("../images/rectangle.png");
  background-repeat: no-repeat;
  padding-bottom: 30px;
  max-width: 970px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 50px;
  padding-top: 30px;
  margin: 0 auto;
}

.simplePricing {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-bottom: 56px;
  padding-top: 100px;
  margin: 0 auto;
}
.simplePricingTitle {
  padding-bottom: 53px;
}
.simplePricing .priceTitle {
  color: #fff;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 36.4px;
}
.simplePricing .priceContent {
  color: #d7d7d7;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.priceCardContainer {
  display: flex;
  justify-content: center;
  gap: 60px;
}
.priceCardContainer .priceCard {
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  background: #24252d;
  padding: 32px;
}
.priceCardContainer .priceCard .firstCard {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.priceCardContainer .priceCard .firstCard .line {
  width: 291px;
  padding-top: 12px;
}
.priceCardContainer .priceCard .firstCard .titleList {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
}
.priceCardContainer .priceCard .firstCard .titleRate {
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  line-height: 32px;
}
.priceCardContainer .priceCard .firstCard .titleMonth {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
}
.priceCardContainer .priceCard .secondCard {
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 24px 0 32px;
}
.priceCardContainer .priceCard .secondCard ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
  list-style-type: none;
}
.priceCardContainer .priceCard .secondCard ul .liContent {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.priceCardContainer .priceCard .secondCard .liTitle {
  display: flex;
  gap: 10px;
  align-items: center;
}
.priceCardContainer .priceCard .secondCard .liTitle img {
  width: 20px;
  height: 20px;
}
.priceCardContainer .priceCard .thirdCard {
  display: flex;
  height: 44px;
  padding: 12px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-shrink: 0;
}
.priceCardContainer .priceCard .thirdCard .buttonTitle {
  display: flex;
  background-color: #24252d;
  width: 100%;
  border-radius: 30px;
  border: 1px solid #defb9d;
  color: #60ca9a;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 44px;
}
.priceCardContainer .priceCard .thirdCard .buttonTitle2 {
  border-radius: 30px;
  border: 1px solid #defb9d;
  background: linear-gradient(101deg, #defb9d 0%, #71f79e 37%, #38f9d7 70%, #89c4fe 100%);
  color: var(--Dark---main, #222);
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
}
.priceCardContainer .priceCard2 {
  border-radius: 8px;
  border: 1px solid #defb9d;
  background: #24252d;
}

.taking {
  background: #191919;
}
.taking .talkContainer .takingTitle {
  color: #fff;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 36px;
}
.taking .takingImage {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 32px;
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding-bottom: 50px;
}
.taking .takingTurbo {
  padding: 63px 63px 65px 53px;
  border-radius: 10px;
  background: linear-gradient(95deg, #defb9d -4.41%, #71f79e 36.62%, #38f9d7 73.21%, #89c4fe 106.48%);
  margin-top: 50px;
  padding-bottom: 100px;
  margin: 0 auto;
}
.taking .takingTurbo .turboTitle {
  color: #191919;
  font-family: Inter;
  font-size: 26px;
  font-weight: 700;
  line-height: 36px;
}
.taking .takingTurbo .turboContent {
  padding-left: 5px;
  padding-bottom: 40px;
  color: #191919;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.taking .takingTurbo .headerInput {
  position: relative;
  display: flex;
}
.taking .takingTurbo .headerInput input[type=text] {
  border-radius: 40px;
  border: 1.5px solid #60ca9a;
  background: linear-gradient(95deg, #defb9d -4.41%, #71f79e 36.62%, #38f9d7 73.21%, #89c4fe 106.48%);
  height: 44px;
}
.taking .takingTurbo .headerInput ::placeholder {
  color: #191919;
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  padding: 12px 16px;
}
.taking .takingTurbo .headerInput button {
  border-radius: 30px;
  border: 2px solid #191919;
  background: #000;
  position: absolute;
  bottom: 0px;
  width: 190px;
  height: 44px;
}
.taking .takingTurbo .headerInput .inputTitle {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 14px;
}
.taking .takingTurbo .headerSignIn {
  display: flex;
  padding: 12px 16px;
  align-items: center;
}
.taking .takingTurbo .headerSignIn img {
  width: 18px;
  height: 18px;
}
.taking .takingTurbo .headerSignIn .signInTitle {
  color: #60ca9a;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 36.4px;
}

.awsContainer {
  font-size: 20px;
}

.footer {
  background: #191919;
}
.footer .footerSectionContainer {
  padding-top: 77px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
}
.footer .footerSectionContainer .footerDetails {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: start;
}
.footer .footerSectionContainer .footerDetails .footerFirst {
  display: flex;
  gap: 10px;
  align-items: center;
}
.footer .footerSectionContainer .footerContainer {
  display: flex;
  flex-direction: column;
  max-width: 440px;
  gap: 20px;
}
.footer .footerSectionContainer .footerContainer .footerFirst {
  display: flex;
  padding-top: 77px;
  gap: 10px;
  align-items: center;
  width: 416px;
}
.footer .footerSectionContainer .footerContainer .footerFirst img {
  width: 24px;
  height: 24px;
}
.footer .footerSectionContainer .footerContent {
  max-width: 400px;
  color: #d1d1d1;
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
}
.footer .footerSectionContainer .footerImage {
  display: flex;
  gap: 25px;
}
.footer .footerSectionContainer .footerCopyright {
  color: #a3a3a3;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
  padding-top: 48px;
}
.footer .footerSectionContainer .aboutContainer {
  display: flex;
  gap: 80px;
  max-width: 400px;
  padding-bottom: 74px;
}
.footer .footerSectionContainer .aboutContainer .footerCompany {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.footer .footerSectionContainer .aboutContainer .footeraboutus {
  color: #d7d7d7;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}
.footer .footerSectionContainer .aboutContainer .aboutDetails {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.footer .footerSectionContainer .aboutContainer .aboutInfo {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media screen and (max-width: 1024px) {
  section {
    width: 100%;
    padding: 70px 0;
  }
  .header .headerContainer {
    padding-left: 20px;
    padding-right: 20px;
  }
  .header .headerList,
  .header .headerInput,
  .header .headerSignIn {
    display: none;
  }
  .header .navbar-icon {
    display: block;
  }
  .header .navbar-icon .bar {
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin: 6px 0;
  }
  .roiSection .roiContent {
    padding-bottom: 59px;
    flex-direction: column;
    align-items: center;
    display: flex;
    margin: 0 auto;
    gap: 20px;
  }
  .roiSection .roiContent .roiContent {
    justify-content: space-around;
    flex-direction: column;
    display: flex;
    gap: 12px;
    padding: 16px 24px 24px;
    flex-basis: 43%;
  }
  .roiSection .roiContent .roiContent img {
    width: 40px;
    height: 40px;
  }
  .roiSection .roiContent .roiContent .roiContentTitle {
    text-align: left;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 0.5px;
  }
  .roiSection .roiContent .roiContentDetails {
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    padding-top: 59px;
    gap: 0;
  }
  .roiSection .roiContent .roiContentDetails .roiTitleMain {
    justify-content: space-around;
    border-bottom: 1px solid #363434;
    border-right: none;
  }
  .roiSection .roiContent .roiContentDetails .roiSecond {
    border-bottom: 1px solid #363434;
  }
  .roiSection .roiContent .roiContentDetails .roiThirdDiv {
    border-bottom: 1px solid #363434;
  }
  .roiSection .roiContent .roiContentDetails .roiForth {
    border-top: 1px solid #363434;
    border-left: none;
  }
  .roiSection .awsContainer {
    background-color: #2a2c37;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .roiSection .awsContainer .titleAWW {
    font-size: 20px;
  }
  .priceCardContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
    flex-direction: column;
  }
  .taking .takingImage {
    justify-content: space-evenly;
    flex-direction: column;
    gap: 25px;
  }
}
@media screen and (max-width: 992px) {
  .banner .bannerContainer {
    margin: 0 auto;
  }
  .banner .bannerContainer .bannerdetails {
    display: flex;
    flex-direction: column;
    gap: 37px;
  }
  .banner .bannerContainer .bannerContent {
    max-width: 800px;
  }
  .banner .bannerContainer .backgroundImage input[type=text] {
    width: 400px;
  }
  .banner .bannerContainer .backgroundImage button {
    left: 277px;
    top: 42px;
  }
  .banner .bannerContainer .backgroundImage .backgroundImageContainer {
    padding: 0px;
    padding-top: 30px;
  }
  .banner .bannerPartner {
    justify-content: flex-start;
    max-width: 100%;
    margin: 0 auto;
    padding-left: 6px;
    padding-top: 27px;
  }
  .worldMap {
    background: #191919;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    padding-top: 43px;
    padding-bottom: 100px;
    background-image: url("../images/worldMap.png");
    background-repeat: no-repeat;
    background-position: center;
    background-position: center 43%;
    background-size: 44% 83%;
  }
  .worldMap .worldmapContainer .company {
    display: flex;
    gap: 24px 0;
    align-items: center;
    flex-wrap: wrap;
    padding: 40px 0 60px;
  }
  .worldMap .worldmapContainer .company .firstCompanyContainer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .worldMap .worldmapContainer .company .firstCompanyContainer .companyImage {
    width: 160px;
    display: flex;
    justify-content: center;
  }
  .worldMap .worldmapContainer .company .secondCompanyContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-bottom: 160px;
  }
  .worldMap .worldmapContainer .company .companyImage {
    width: 160px;
    display: flex;
    justify-content: center;
    flex-basis: 19%;
  }
  .worldMap .worldmapContainer .company .companyImage img {
    padding: 0 0;
  }
  .painPointBox {
    display: flex;
    max-width: 750px;
    align-items: center;
    padding-top: 45px;
    flex-direction: column;
  }
  .snowflake .snowflakeContainer .title {
    font-size: 16px;
  }
  .snowflake .snowflakeContainer .snowflakeFirst {
    max-width: 350px;
    display: flex;
    flex-direction: column;
    gap: 50px;
  }
  .snowflake .snowflakeContainer .snowflakeFirst .snowImage {
    width: 100%;
    height: 100%;
  }
  .snowflake .snowflakeContainer .snowflakeFirst .listContainer {
    align-items: center;
  }
  .snowflake .snowflakeContainer .snowflakeFirst .listContainer .ulItems .listItem {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .snowflake .snowflakeContainer .snowflakeFirst .listContainer .backgroundImage input[type=text] {
    width: 304px;
  }
  .snowflake .snowflakeContainer .snowflakeFirst .listContainer .backgroundImage button {
    left: 182px;
    height: 42px;
  }
  .snowflake .snowflakeContainer .snowflakeFirst .listContainer .listTitle {
    font-size: 14px;
  }
  .roiSection .roiContent {
    padding-bottom: 59px;
    display: flex;
    margin: 0 auto;
    gap: 20px;
  }
  .roiSection .roiContent .roiContent {
    justify-content: space-around;
    flex-direction: column;
    display: flex;
    gap: 12px;
    padding: 16px 24px 24px;
    flex-basis: 43%;
  }
  .roiSection .roiContent .roiContent img {
    width: 40px;
    height: 40px;
  }
  .roiSection .roiContent .roiContent .roiContentTitle {
    text-align: left;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    max-width: 254px;
    letter-spacing: 0.5px;
  }
  .roiSection .roiContent .roiContentDetails {
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    padding-top: 59px;
    gap: 0;
  }
  .roiSection .roiContent .roiContentDetails .roiTitleMain {
    justify-content: space-around;
    border-bottom: 1px solid #363434;
    border-right: none;
  }
  .roiSection .roiContent .roiContentDetails .roiSecond {
    border-bottom: 1px solid #363434;
  }
  .roiSection .roiContent .roiContentDetails .roiThirdDiv {
    border-bottom: 1px solid #363434;
  }
  .roiSection .roiContent .roiContentDetails .roiForth {
    border-top: 1px solid #363434;
    border-left: none;
  }
  .roiSection .awsContainer {
    background-color: #2a2c37;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .roiSection .awsContainer .titleAWW {
    font-size: 20px;
  }
  .priceCardContainer {
    display: flex;
    justify-content: center;
    gap: 60px;
    flex-direction: column;
  }
  .taking {
    background: #191919;
  }
  .footSection .footerSectionContainer {
    max-width: 433px;
    align-items: start;
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .taking .takingImage {
    padding-top: 32px;
    flex-direction: column;
    gap: 40px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 550px) {
  section {
    width: 100%;
    padding: 50px 0;
  }
  .headerSectionContainer .navbar-icon .bar {
    width: 24px;
    height: 2px;
  }
  .headerSectionContainer .logoTitle {
    font-size: 16px;
  }
  .banner .bannerContainer {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    background-position: -20% 0%;
    background-size: 150px;
  }
  .banner .bannerContainer .bannerPartner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .banner .bannerContainer .bannerDetails {
    display: flex;
    flex-direction: column;
  }
  .banner .bannerContainer .bannerDetails .backgroundImage {
    padding-top: 20px;
  }
  .banner .bannerContainer .bannerContent {
    max-width: 800px;
    padding: 0px;
  }
  .banner .bannerContainer .bannerContent .bannerTitleColor {
    font-size: 42px;
  }
  .banner .bannerContainer .bannerContent .bannerTitle {
    color: #fff;
    font-size: 42px;
  }
  .banner .bannerContainer .backgroundImage input[type=text] {
    width: 365px;
  }
  .banner .bannerContainer .backgroundImage button {
    left: 243px;
  }
  .banner .bannerContainer .backgroundImageContainer {
    display: flex;
    padding: 0px;
    padding-top: 30px;
  }
  .banner .bannerPartnerContainer .bannerPartner {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    max-width: 100%;
    margin: 0 auto;
    padding-top: 0;
  }
  .banner .bannerPartnerContainer .bannerPartner .backedBy {
    align-items: start;
  }
  .banner .bannerPartnerContainer .bannerPartner .backedBy .backedByPartner {
    display: flex;
    flex-direction: column;
  }
  .banner .bannerPartnerContainer .bannerPartner .officialMember {
    flex-direction: column;
    display: flex;
    justify-content: flex-start;
    align-items: start;
    gap: 37px;
  }
  .worldMap {
    background-size: 107% 83%;
  }
  .worldMap .worldmapContainer .title {
    font-size: 16px;
  }
  .worldMap .worldmapContainer .company {
    padding-bottom: 50px;
    display: flex;
    flex-direction: row;
    padding-top: 50px;
    max-width: 500px;
  }
  .worldMap .worldmapContainer .company .firstCompanyContainer {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 30px;
  }
  .worldMap .worldmapContainer .company .secondCompanyContainer {
    display: flex;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 30px;
    padding-bottom: 0px;
  }
  .worldMap .worldmapContainer .company .companyImage {
    width: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-basis: 35%;
  }
  .painPoint .paintPointContainer .painPointFirst .title {
    font-size: 22px;
  }
  .painPoint .paintPointContainer .painPointFirst .smallTitle {
    font-size: 14px;
  }
  .roiSection .roiContainer .roiTitleMain .roiTitle {
    font-size: 18px;
  }
  .roiSection .roiContainer .roiTitleMain .roiSmallTitle {
    font-size: 12px;
  }
  .roiSection .roiContainer .roiTitleMain .roiColor {
    font-size: 12px;
  }
  .roiSection .roiImage {
    max-width: 300px;
  }
  .roiSection .roiImage img {
    width: 100%;
  }
  .roiSection .roiContent {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .roiSection .roiContent .roiContentTitle {
    font-size: 15px;
  }
  .roiSection .roiContentDetails {
    max-width: 800px;
  }
  .awsContainer {
    background-color: #2a2c37;
    flex-direction: column;
    gap: 20px;
  }
  .awsContainer .titleAWW {
    font-size: 14px;
  }
  .taking .takingTurbo .turboTitle {
    color: #191919;
    font-family: Inter;
    font-size: 14px;
  }
  .taking .takingTurbo .turboContent {
    font-size: 14px;
  }
  .taking .takingTurbo .backgroundImage {
    width: 300px;
  }
  .taking .takingTurbo .backgroundImage input[type=text] {
    width: 246px;
    margin-top: 20px;
    margin-left: 15px;
  }
  .taking .takingTurbo .backgroundImage ::placeholder {
    font-size: 10px;
  }
  .taking .takingTurbo .backgroundImage button {
    border-radius: 30px;
    border: 2px solid #191919;
    background: #000;
    position: absolute;
    bottom: 16px;
    right: 0px;
    width: 129px;
    height: 44px;
  }
  .taking .takingTurbo .backgroundImage .inputTitle {
    font-size: 10px;
  }
  .footerSectionContainer {
    flex-direction: column;
    padding: 0px;
    max-width: 300px;
    align-items: start;
  }
  .footerSectionContainer .footerContainer {
    display: flex;
    flex-direction: column;
    max-width: 300px;
  }
  .footerSectionContainer .footerContainer .footerFirst {
    width: 300px;
  }
  .footerSectionContainer .footerContainer .footerFirst .logoTitle {
    font-size: 14px;
  }
  .footerSectionContainer .footerContent {
    font-size: 12px;
  }
  .footerSectionContainer .aboutContainer {
    gap: 30px;
  }
}
@media screen and (max-width: 425px) {
  section {
    width: 100%;
    padding: 50px 0;
  }
  .banner {
    padding: 20px 16px;
    background: #191919;
    background-image: url("../images/bannerBackground.png");
    background-repeat: no-repeat;
    background-position: -20% 0%;
    background-size: 150px;
  }
  .banner .bannerContainer {
    display: flex;
    margin: 0 auto;
    flex-direction: column;
  }
  .banner .bannerContainer .bannerContent .bannerTitleColor {
    font-size: 24px;
    line-height: 35px;
  }
  .banner .bannerContainer .bannerContent .bannerTitle {
    font-size: 22px;
    line-height: 35px;
  }
  .banner .bannerContainer .bannerContent .bannerPara {
    font-size: 12px;
  }
  .banner .bannerContainer .backgroundImage input[type=text] {
    background: #191919;
    width: 295px;
    height: 44px;
  }
  .banner .bannerContainer .backgroundImage ::placeholder {
    font-size: 14px;
    padding: 12px 16px;
  }
  .banner .bannerContainer .backgroundImage button {
    border-radius: 30px;
    bottom: 0;
    left: 173px;
    width: 122px;
    height: 41px;
    top: 41px;
  }
  .banner .bannerContainer .backgroundImage .inputTitle {
    font-size: 16px;
  }
  .banner .bannerContainer .backgroundImageContainer img {
    width: 100%;
  }
  .banner .bannerContainer .bannerPartner {
    display: flex;
    flex-direction: column;
    align-items: self-start;
  }
  .banner .bannerContainer .bannerPartner .officialMember {
    padding-bottom: 61px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: 37px;
  }
  .banner .bannerContainer .bannerPartner .officialMember img {
    width: 150px;
  }
  .banner .bannerContainer .bannerPartner .partnerTitle {
    font-size: 13px;
  }
  .taking {
    justify-content: center;
  }
  .taking .takingTurbo {
    padding-top: 15px;
    padding-left: 15px;
  }
  .taking .takingTurbo .headerInput {
    width: 247px;
  }
  .taking .takingTurbo .headerInput .inputTitle {
    font-size: 9px;
    top: 20px;
  }
  .taking .takingTurbo .headerInput input[type=text] {
    width: 246px;
    margin-top: 20px;
  }
  .taking .takingTurbo .headerInput button {
    border-radius: 30px;
    border: 2px solid #191919;
    background: #000;
    position: absolute;
    bottom: 0px;
    width: 116px;
    height: 44px;
    left: 129px;
    top: 65px;
  }
  .simplePricing .priceTitle {
    font-size: 18px;
  }
  .simplePricing .priceContent {
    font-size: 14px;
  }
  .priceCardContainer {
    display: flex;
    justify-content: center;
    gap: 60px;
  }
  .priceCardContainer .priceCard {
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    background: #24252d;
    width: 100%;
    padding-bottom: 36px;
  }
  .priceCardContainer .priceCard .firstCard {
    padding: 10px;
  }
  .priceCardContainer .priceCard .firstCard .line {
    width: 100%;
    padding-left: 24px;
  }
  .priceCardContainer .priceCard .firstCard .titleList {
    font-size: 18px;
  }
  .priceCardContainer .priceCard .firstCard .titleRate {
    font-size: 16px;
  }
  .priceCardContainer .priceCard .firstCard .titleMonth {
    font-size: 16px;
  }
  .priceCardContainer .priceCard .divSecond ul .liContent {
    font-size: 14px;
  }
}/*# sourceMappingURL=style.css.map */